Bug 971840 - system preferences option not seen on first click to user switcher applet
Summary: system preferences option not seen on first click to user switcher applet
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-panel   
(Show other bugs)
Version: 6.6
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1002711
TreeView+ depends on / blocked
 
Reported: 2013-06-07 11:46 UTC by Poornima
Modified: 2018-12-01 14:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-18 13:52:50 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Poornima 2013-06-07 11:46:00 UTC
Description of problem:

system preferences option not seen on first click to user switcher applet on gnome panel.
It appears when applet is clicked for second time 

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux 6
gnome-panel-2.30
User Switch Applet 2.30

How reproducible:
Always

Steps to Reproduce:
1. Login to gnome Desktop 
2. Click at the user switch applet on gnome-panel (the menu with the name of the user at the right side of the panel).
3. The "System Preferences" option is not displayed wit first click.
4. Click on the same menu again.
5. System preferences option is displayed now.
  
Actual results:
system preferences option not seen on first click to user switcher applet on gnome panel.

Expected results:
The system Preferences option should be displayed all the time when clicking at the menu in the gnome panel.

Comment 2 RHEL Product and Program Management 2013-10-14 03:23:38 UTC
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Comment 5 Chris Williams 2015-09-18 13:52:50 UTC
This Bugzilla has been reviewed by Red Hat and is not planned on being addressed in Red Hat Enterprise Linux 6 and therefore will be closed. If this bug is critical to production systems, please contact your Red Hat support representative and provide sufficient business justification.


Note You need to log in before you can comment on or make changes to this bug.